package com.ghy.common.enums;

public enum AdapayOrderType {

    PAY("PAY", "支付"),
    REFUND("REFUND", "退款"),
    DRAW_CASH("DRAW_CASH", "提现"),
    PAYMENT_CONFIRM("PAYMENT_CONFIRM", "确认支付");

    private final String code;
    private final String desc;

    AdapayOrderType(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
